<div class="flexrow big-row">
    {{> "systems/tor1e/templates/sheets/actors/components/resource-circle-card.hbs"
            stat=model.resources.endurance
            reference="system.resources.endurance.value"
            extension-reference="system.resources.endurance.max"
            extension-label="tor1e.actors.stats.max"}}

    {{> "systems/tor1e/templates/sheets/actors/components/computed-stat-circle-card.hbs"
            title= "tor1e.actors.stats.fatigue"
            stat=fatigue
            extension-computed-stat=encumbrance
            label-extension-computed-stat="tor1e.actors.stats.encumbrance"
            tertiary-reference="system.resources.travelFatigue.value"
            tertiary-stat=model.resources.travelFatigue}}

    {{> "systems/tor1e/templates/sheets/actors/components/resource-circle-card.hbs"
            stat=model.resources.hope
            reference="system.resources.hope.value"
            extension-reference="system.resources.hope.max"
            extension-label="tor1e.actors.stats.max"}}

    {{> "systems/tor1e/templates/sheets/actors/components/computed-stat-circle-card.hbs"
            title= "tor1e.actors.stats.shadow"
            stat=shadow
            secondary-reference="system.resources.shadow.permanent.value"
            secondary-stat=model.resources.shadow.permanent
            tertiary-reference="system.resources.shadow.temporary.value"
            tertiary-stat=model.resources.shadow.temporary}}
</div>
